Bug 149211 - Boot hangs due to hwclock on FSC P250
Boot hangs due to hwclock on FSC P250
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: util-linux (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Ben Levenson
:
Depends On:
Blocks: 156320
  Show dependency treegraph
 
Reported: 2005-02-21 05:23 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2005-626
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 11:51:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2005-02-21 05:23:11 EST
*** This bug has been split off bug 120526 ***

------- Original comment by john stultz on 2004.04.09 16:08 -------

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
Installing RHEL4 alpha2 (rel0327), the installation hung while it was
preparing for the install (shortly before cd2 is requested). Switching
to an alternate console and running ps showed hwclock running. Killing
hwclock allowed the installation to continue. 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start install on x365
2. Note installer hangs while preparing for install

    

Actual Results:  Installer hangs, ctl-alt-f2'ing to the console and
running ps shows hwclock hung.

Expected Results:  Installer works properly

Additional info:

This bug was also seen under SLES 9 beta 2. Supposedly there is a fix
(so far untested) to hwclock to resolve this.
Comment 1 Bastien Nocera 2005-02-21 05:25:44 EST
The problem also occurs on a RHEL3, with util-linux-2.11y-31.1 and a FSC P250
(Fujitsu Siemens).
Comment 7 Need Real Name 2005-07-08 17:36:32 EDT
This also happends on FC4, during an upgrade. An install on the same system(s)
didn't exhibit the problem. The symptom I noticed (red herring) was that the
installed was stuck at "Finding packages to upgrade", or "moving (1) to step
findpackages" in anaconda.log.

This was on several newish Dells, which had the hwclock problem while running FC2.
Comment 9 Red Hat Bugzilla 2005-09-28 11:51:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-626.html

Note You need to log in before you can comment on or make changes to this bug.